Subject: Gentle Reminder - Red Flag / CIAN
From: Ashwinee Latchayya <[email-masked]>
To: Iram Naz <[email-masked]>, Monish Rawat <[email-masked]>, Amol Gupta <[email-masked]>, Latika Rastogi <[email-masked]>, tasuku yamamoto <[email-masked]>, Deepanshu Kapoor <[email-masked]>, Sadaf Jamil <[email-masked]>, Amitej Dhar <[email-masked]>, Vijender Sharma <[email-masked]>, Vipin Rawat <[email-masked]>, Daniel Lupini Ndala <[email-masked]>, Nitish Sharma <[email-masked]>, Ribhu Vrat <[email-masked]>, Garima Negi <[email-masked]>, Sumit Subramaniam <
Cc: Viraat <[email-masked]>
Date: Mon, 20 May 2019 03:43:44 -0700 (MST)

Hi Team, 

Following Viraat's email, I urge that you take a moment to read through the case history before taking any action. 

Once again, the first thing you would do after having read the history is to change the enquiry source . Only after this you can reply to the buyer/seller. 

I have noticed a few of you tend to change the enquiry source after replying to the query which is not correct. 
Another thing I'd like to point out is 'Free-typing' without approval. It's very simple - Free type isn't allowed until unless approved by a TL. You will get a flag if you free type without a TL's approval. If a free type is approved, make sure you mention this in your cian. Failure to mention this will lead to a Red flag. 

CIAN :- 

Clearly explain what the customer’s issue is, what has happened so far, what the agent has investigated, what they have done and what needs to happen next in every CIAN note. If agents are following up multiple times on a case they must update the CIAN note accordingly. 

An example of an incorrect/incomplete cian: 

An example of an correct/complete cian: 

C: Buyer emailed chasing refund 

I : Checked case history ; When: 25 day(s), 12 hours ago, TS: c 
complete , Delivery Plan: Ticket Master Mobile Ticket - buyer has provided another email address for ticket transfer & this was escalated to CSNY - no action taken from CSNY yet 

A: Emailed buyer we're still working - Flagged to TL Ash to check if CSNY can take a look or should we re-escalate to SS 

N: Follow up awaiting update from TL Ash 

It has also come to my attention that a few of you do not mention the reason the case is being followed up. Please do mention the reason you're following up and if you are following up for more than 1 day because you are off the next day - You must mention this in your cian. 

N: Follow up for 2 days as I am off the next day - awaiting update from TL Ash 

If anything is not clear and you want to discuss, feel free to come to me. 

Kind Regards, 
Ash